/* 

	Theme Name: Kona Child
	Theme URI: https://www.spab-rice.com/themes
	Description: Kona child Theme. 
	Version: 1.0
	Author: Spab Rice 
	Author URI: https://www.spab-rice.com 
	Tags: portfolio
	Template:    kona
	Text Domain:  kona-child
	
*/

/* -----------------------------------
	CHILD CSS
------------------------------------- */

@import url('https://b3e8d0.claudeassets.com/20240106062350cs_/https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,800&display=swap');

@font-face {
font-family: 'Superclarendon';
font-style: normal;
font-weight: 400;
font-display: swap;
src: url('https://1a34c5.claudeassets.com/20240106062350im_/https://www.fiercommeunpaon.com/wp-content/themes/kona-child/assets/fonts/superclarendon-regular-01-webfont.woff') format('woff'), url('https://32138d.claudeassets.com/20240106062350im_/https://www.fiercommeunpaon.com/wp-content/themes/kona-child/assets/fonts/superclarendon-regular-01-webfont.woff2') format('woff2');
}

@font-face {
font-family: 'Superclarendon';
font-style: normal;
font-weight: 700;
font-display: swap;
src: url('https://a9ab01.claudeassets.com/20240106062350im_/https://www.fiercommeunpaon.com/wp-content/themes/kona-child/assets/fonts/superclarendon-bold-06-webfont.woff') format('woff'), url('https://8fe019.claudeassets.com/20240106062350im_/https://www.fiercommeunpaon.com/wp-content/themes/kona-child/assets/fonts/superclarendon-bold-06-webfont.woff2') format('woff2');;
}


/* GENERAL */

body{
	color: #08284a;
}

h1, h2, h3, h4, h5, h6{
	color: #08284a;
}

h6.h2{
	font-size: 1em;
	line-height: 1.3em;
}

.txt-typo1{
	font-family: 'Superclarendon';
}

.txt-typo2,
.txt-typo2 h3{
	font-family: 'Montserrat';
}

.txt-typo3{
	font-family: 'Reenie Beanie', cursive;
}

.txt-color1,
.txt-color1 h1,
.txt-color1 h2,
.txt-color1 h3,
.txt-color1 h4,
.txt-color1 h5,
.txt-color1 a{
	color: #08284a;
}

.txt-color2,
.txt-color2 h1,
.txt-color2 h2,
.txt-color2 h3,
.txt-color2 h4,
.txt-color2 h5{
	color: #CB4E40;
}

.txt-white,
.txt-white h1,
.txt-white h2,
.txt-white h3,
.txt-white h4,
.txt-white h5,
.txt-white a{
	color: #FFFFFF;
}

.txt-uppercase {
	text-transform: uppercase;
}

.txt-shadow{
	text-shadow: 0px 0px 17px rgba(0, 40, 74, 0.89);
}

.txt-xsmall{
	font-size: 10px;
}

.txt-small{
	font-size: 11px;
}

.txt-smedium{
	font-size: 18px;
	line-height: 1.5em;
}

.txt-medium,
.txt-medium p,
.txt-medium h1{
	font-size: 32px;
	line-height: 1.2em;
}

.txt-large,
.txt-large p{
	font-size: 48px;
}

.txt-strong{
	font-weight: 600;
}

.txt-regular{
	font-weight: 400;
}

.box-shadow > div{
	-webkit-box-shadow: 0px 2px 29px -6px rgba(0, 40, 74, 1);
	-moz-box-shadow: 0px 2px 29px -6px rgba(0, 40, 74, 1);
	box-shadow: 0px 2px 29px -6px rgba(0, 40, 74, 1);
}

.img-globe img{
	border-radius: 50%;
	border:15px solid #FFFFFF;
	-webkit-box-shadow: 10px 10px 40px -20px rgba(8,41,74,0.16);
-moz-box-shadow: 10px 10px 40px -20px rgba(8,41,74,0.16);
box-shadow: 10px 10px 40px -20px rgba(8,41,74,0.16);
}

.txt-underline{
	position: relative;
	z-index: 1;
}

.txt-underline strong{
	font-weight: inherit;
	position: relative;
	display: inline-block;
}

.txt-underline strong:before{
	content: " ";
	width: 100%;
	height: 15px;
	background-color: rgba(243,151,129,0.6);
	position: absolute;
	bottom:5px;
	left: 0px;
	z-index: -1;
}

.txt-center{
	text-align: center;
}

.txt-right{
	text-align: right;
}

.mb-20{
	margin-bottom: 20px !important;
}

.mb-10{
	margin-bottom: 10px !important;
}

.mb-0{
	margin-bottom: 0px !important;
}

.mb-5{
	margin-bottom: 5px !important;
}

.mt-5{
	margin-top:5px !important;
}

.mt-20{
	margin-top:20px !important;
}

.pl-10 {
	padding-left: 10px
}

.pt-10 {
	padding-top: 10px
}

.pt-30 {
	padding-top: 30px
}

.pg-20{
	padding: 20px
}

.fleft{
	left: 0;
}

.fright{
	right: 0;
}


/* HEADER */

#header .header-inner{
	padding: 20px 0 !important;
}

header .menu-login  a.login-open{
	font-size: 14px;
	font-weight: 300;
}

#header #logo picture img#light-logo{
	display: none;
}

#header #logo picture img{
	border: none !important;
}

#header #logo img{
	height: 80px !important;
}

header #menu nav#main-nav ul > li a{
	color: #08284a;
}

body{
	background-image: url('https://ab3a4d.claudeassets.com/20240106062350im_/https://www.fiercommeunpaon.com/wp-content/themes/kona-child/assets/img/Background_shape_01.svg');
	background-size: 80%;
	background-repeat: no-repeat;
	background-position: 25% -200px;
}


/* FOOTER */

#footer{
	margin-top: 80px;
}

#footer .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xs .vc_icon_element-icon{
	font-size: 2em !important;
}

#footer .vc_icon_element{
	display: inline-block;
	margin-right: 10px;
}

#page-content #footer .footer-inner{
	padding: 0px;
}

#page-content #footer .footer-inner .column-section{
	margin: 0px;
}

#page-content #footer{
	background : none;
}

.bottomFooter{
	background-image: url('https://649188.claudeassets.com/20240106062350im_/https://www.fiercommeunpaon.com/wp-content/themes/kona-child/assets/img/Background_footer.png');
	background-size: 100%;
	background-position: top ;
	background-color: #08284a;
	background-repeat: no-repeat;
}

.topFooter .wpb_single_image img{
	height: 57px !important;
	width: auto;
}

#footer a{
	color: inherit;
	text-decoration: none;
	border-bottom: 0px;
}

#footer a:hover, 
#footer a:visited, 
#footer a:focus{
	color: inherit;
}

/* CONTENT */
#page-body{
	margin-top: 140px !important
}

.woocommerce .product .product-hero{
	padding-top: 0px
}

#page-body .no-hidden-content{
	overflow: visible;
}

.mobile-just{
	display: none;
}

#page-body .bkg-top,
#page-body .bkg-top > div{
	background-position: top !important;
}

#page-body .bkg-bottom{
	background-position: bottom !important;
}

#page-body .bkg-bottomL{
	background-position: bottom left !important;
}

#page-body .bkg-bottomhalfL{
	background-position: left -400px  bottom 0px !important;
}

#page-body .bkg-right,
#page-body .bkg-right > div{
	background-position: top right !important;
}

#page-body .bkg-left{
	background-position: top left !important;
}


/* BUTTON */
.sr-button.light-button{
	display: inline-block;
}

.sr-button.light-button .text{
	margin-left: 0px !important
}

.sr-button.light-button .icon{
	background-color: transparent;
}

.sr-button.light-button svg{
	fill: #08294A !important;
}

.sr-button.light-button{
	background-color: transparent;
	color: #08294A !important;
	font-weight: 300;
}

.sr-button.dark-button .icon{
	background-color: #08294A;
}

.sr-button.dark-button svg{
	fill: #FFFFFF !important;
}

.sr-button.dark-button{
	background-color: #08294A;
	color: #FFFFFF !important;
	font-weight: 300;
}

#page-body .slick-arrow{
	color: #08294A !important;
}

/* FORMULAIRE */
label input + span {
    display: inline !important;
}

#footer #mc_embed_signup_scroll{
	position: relative;
	border:1px solid #FFFFFF;
	padding : 12px 0;
}

#footer #mc_embed_signup_scroll input,
#footer #mc_embed_signup_scroll input::placeholder {
	color: #FFFFFF;
	background:none;
	border:none;
	padding-left:10px;
}

#footer #mc_embed_signup input.email{
	width: 100%;
}

#footer #mc_embed_signup_scroll #mc-embedded-subscribe{
	position: absolute;
	top: 12px;
	right: 0;
	width: 20%;
}

#footer #mc_embed_signup .clear{
	display: block;
}


/* SHOP */

/* BUNDLE */
.woosb-products .woosb-product .woosb-qty input{
	width: 80px !important;
	padding: 0px;
}

.quantity span.plus{
	right: 7px;
	left: auto;
}

.quantity span.minus{
	left: 7px
}

.woocommerce .woosb-products .woosb-product{
	display: block;
	text-align: right;
}

.woosb-products .woosb-product .woosb-qty, 
.woosb-products .woosb-product .woosb-price{
	display: inline-block;
}

.shop_table.cart-page tbody tr.woosb-cart-child{
	border-top:0px;
}

.shop_table tbody tr.woosb-cart-child td.product-price,
.shop_table tbody tr.woosb-cart-child td.product-quantity,
.shop_table tbody tr.woosb-cart-child td.product-subtotal,
.shop_table tbody tr.woosb-cart-child td.product-total,
.shop_table tbody tr.woosb-cart-child td.product-name .product-quantity{
	display: none
}

.shop_table tbody tr.woosb-cart-child td{
	padding-top: 0px;
}

.woosb-total.woosb-text{
	text-align: right
}

.woo-variation-swatches.wvs-style-rounded .variable-items-wrapper .image-variable-item{
	width: 40px !important;
	height: 40px !important;
}

/* END BUNDLE */

.product .product-hero .column-section{
	width: 100% !important
}

.product .cart .product-add-to-cart{
	text-align: center;
}

.product .cart .quantity{
	display: none;
}

.product .product-hero{
	overflow: hidden;
}

.product #single-share{
	text-align: center;
}

.product #single-share h6, .product #single-share ul{
	float: none;
	display: inline
}

.checkout .form-row.deplace > label{
	font-size: 12px;
}

 .form-row.deplace > label{
	height: 35px;
}

.woocommerce .product .product-info .price, .woocommerce .product .product-info .amount{
	font-size: 14px;
}

.cart .notifications{
    padding: 20px;
    border-width: 10px;
    margin-top: 50px;
    text-align: center;
}

.notifications {
    background: white;
    color: #0C2B4A;
    
    border: 4px solid #F8E4DD;
}

strong.shipping-date{
	display: none
}

.woocommerce .product .cart .variations .variation > div{
	float: none;
	text-align: center;

}

.woocommerce .product .cart .variations .variation label{
	color: #08284a;
	text-transform: uppercase;
	font-size: 12px;
}

.woocommerce-tabs h2{
	font-size: 2.2em;
}

#ship-to-different-address input,
#ship-to-different-address span{
	display: inline;
}

.woocommerce .product .product-info {
	text-align: center;

}

.woocommerce .product .cart .fixed-product-add-inner .variations select{
	display: block !important;
	border :1px solid #082A4A;
	font-size: 12px!important;
}

.woocommerce .product .cart .fixed-product-add-inner .variations .variation .variable-items-wrapper{
	display: none;
}


.woocommerce .product .product-nav .productnav-inner{
	max-height: 70vh;
}

.woocommerce .product-nav .nav-thumb{
	width: 90px;
	height: 90px;
	border-radius: 50%
}


#header #mini-cart::before{
	height: 100px;
}

#header #mini-cart .menu-cart-content{
	padding-top: 110px;
}

#header #mini-cart .menu-cart-content .cart-list{
	max-height: calc(100vh - 110px - 120px);
}

.product-name.h2{
	font-size: 15px;
	line-height: 20px;
}

.product_title.h1{
	font-size: 26px;
	line-height: 34px;
}

.woocommerce .product .cart .variations .variation .variable-items-wrapper.image-variable-wrapper li{
	width: 45px;
	height: 45px;
	border-radius: 50%;
	padding:1px;
}

.woocommerce ul.variable-items-wrapper {
	display: block;
	text-align: center;
}

.woocommerce ul.variable-items-wrapper li{
	display: inline-block !important;
	float: none !important;
	overflow: visible !important;
}

.woocommerce .product .no-bg .cart .variations .variation .value::before{
	background : none;
}

.woocommerce .product .cart .variations .variation .variable-items-wrapper.image-variable-wrapper li > img{
	width: 100%;
	height: auto;
	border-radius: 50%
}

.woocommerce .variable-item:not(.radio-variable-item){
	width: auto;
}

.product #fixed-product-add .product-name,
.product #fixed-product-add .price .amount,
.product #fixed-product-add .price{
	font-size: 14px;
	line-height: 20px;
	margin-top:0px;
	height: auto;
}

.product #fixed-product-add .price{
	width: 20%;
}

.product #fixed-product-add .product-add-to-cart{
	margin-top: 0px
}

.woocommerce .product #fixed-product-add .variations{
	margin-top:0px;
	margin-left:0px;
}

.woocommerce .shop-container .shop-item .product-meta{
	text-align: center;
}

.woocommerce .price .woocommerce-Price-currencySymbol, 
.woocommerce .amount .woocommerce-Price-currencySymbol, 
.woocommerce .amount .woocommerce-Price-currencySymbol{
	font-size: initial;
}

.woocommerce .amount,
.woocommerce .price .woocommerce-Price-currencySymbol, 
.woocommerce .amount .woocommerce-Price-currencySymbol, 
.woocommerce .amount .woocommerce-Price-currencySymbol{
	letter-spacing: 2px;
	color: #af533b
} 

.woocommerce .amount{
	padding-left: 3px 
}

/* BLOG */
#blog-single .blog-content{
	width: 1200px;
}

.single-post #page-body{
	margin-top:0px !important;
}

/* COLLECTION / MODELE */

.bloc-modele a{
	display: block;
	padding:55% 0;
	transition: all 0.5s;
}

.bloc-modele a:after{
	position: absolute;
	bottom: 10%;
	right: -10px;
	background-color: #FFFFFF;
	background-image: url('https://c7b20a.claudeassets.com/20240106062350im_/https://www.fiercommeunpaon.com/wp-content/themes/kona-child/assets/img/ArrowL.svg');
	background-repeat: no-repeat;
	color: #08294A;
}

.bloc-modele > .bkg-modele{
	transition: all 1s;
}

.bloc-modele > .bkg-modele:hover{
	transform: scale(1.1, 1.1);
}

.bloc-modele > .bkg-modele:hover a{
	transform: translate(0, -30px);
	color: #FFFFFF;
}

.bloc-collection{
	position: relative;
	clear: both;
	min-height: 650px;
	overflow: hidden;
	margin-bottom: 40px;
}

.bkg-right .bloc-collection:after{
	content:"";
	width:100%;
	height:100%;
	background-image: url('https://49e297.claudeassets.com/20240106062350im_/https://www.fiercommeunpaon.com/wp-content/themes/kona-child/assets/img/Sewingstitch03.svg');
	background-repeat: no-repeat;
	background-position:top 0px left 40px;
	position: absolute;

}

.bkg-left .bloc-collection:after{
	content:"";
	width:100%;
	height:100%;
	background-image: url('https://e6e447.claudeassets.com/20240106062350im_/https://www.fiercommeunpaon.com/wp-content/themes/kona-child/assets/img/Hatchedshape02.svg');
	background-repeat: no-repeat;
	background-position:top 20% right 0%;
	position: absolute;
	right: -20%;

}

.bloc-collection:after,
.bloc-collection:before{
	clear: both;
}

.bloc-collection-img, .bloc-collection-infos{
	position: absolute;
}

.bloc-collection-img{
	width: 66%;
}

.bloc-collection-infos{
	width: 40%;
}

.bloc-visuel{
	position: relative;
}

.bloc-collection-img #main-img,
.bloc-collection-img #secondaryn-img
{
	position:absolute;
}

.bloc-collection-img img{
	box-shadow: 0 2px 6px rgba(0,0,0,.2);
}

.bloc-collection-img #main-img{
	padding: 10% 0;
	width: 45%;
}

.bloc-collection-img #secondary-img{
	width: 65%;
	margin-left: 35%; 
}


[class^="bloc-couture-"] label{
	text-transform: uppercase;
	color: inherit;
	font-weight: inherit;
	display: inline;
	padding-right: 10px;
}

[class^="bloc-couture-"] ul{
	list-style: none;
	margin:0;
	padding:0;
}

[class^="bloc-couture-bloc"]{
	width: 100%;
}

.bloc-collection-infos [class^="bloc-couture-bloc"]{
	width: 80%;
	padding-top: 50%;

}

[class^="bloc-couture-bloc"] .bloc-infos{
	-webkit-box-shadow: 0px 2px 29px -6px rgba(0, 40, 74, 1);
	-moz-box-shadow: 0px 2px 29px -6px rgba(0, 40, 74, 1);
	box-shadow: 0px 2px 29px -6px rgba(0, 40, 74, 1);
	padding: 30px 20px;
	background-color: #FFFFFF;

}

.bloc-infos a{
	display: block;
}

.fright [class^="bloc-couture-bloc"]{
	margin-right:10%;
}

.fleft [class^="bloc-couture-bloc"]{
	margin-left:10%;
}

[class^="bloc-couture-bloc"] #difficultes,
[class^="bloc-couture-bloc"] #temps,
[class^="bloc-couture-bloc"] #prix{
	width: 33%;
	display: inline-table;
}

[class^="bloc-couture-bloc"] #difficultes,
[class^="bloc-couture-bloc"] #temps,
{
	padding-top: 30px;
}

[class^="bloc-couture-bloc"] #difficultes label,
[class^="bloc-couture-bloc"] #temps label,
[class^="bloc-couture-bloc"] #prix label{
	display: block;
	padding-bottom:10px;
}

[class^="bloc-couture-bloc"] #prix label{
	padding-bottom:20px;
}

[class^="bloc-couture-table"]{
	width: 100%;
	padding-top: 0%;
}

.bloc-collection-infos [class^="bloc-couture-table"]{
	width: 78%;
	padding-top: 15%;
}

[class^="bloc-couture-table"] ul{
	border:1px solid #08284a;
}

[class^="bloc-couture-table"] ul li{
	border-bottom:1px solid #08284a;
	margin: 0;
	padding: 7px 10px;
}

[class^="bloc-couture-table"] ul li#difficultes{
	border-right: 1px solid #08284a;
}

[class^="bloc-couture-table"] ul li#difficultes,
[class^="bloc-couture-table"] ul li#temps{
	border-bottom:none;
}

[class^="bloc-couture-table"] ul li:last-child{
	border-bottom:none;
	border-top:1px solid #08284a;
}

.fright [class^="bloc-couture-table"]{
	margin-left:20%;
}

.fleft [class^="bloc-couture-table"]{
	margin-right:20%;
}


[class^="bloc-couture-table"] #difficultes,
[class^="bloc-couture-table"] #temps,
[class^="bloc-couture-default"] #difficultes,
[class^="bloc-couture-default"] #temps{
	width: 42%;
	display: inline-table;
}

[class^="bloc-couture-table"] #difficultes label,
[class^="bloc-couture-table"] #temps label,
[class^="bloc-couture-default"] #difficultes label,
[class^="bloc-couture-default"] #temps label,
[class^="bloc-couture-default"] #kit label{
	display: block;
	padding-bottom:10px;
}

[class^="bloc-couture-default"] #kit span{
	border-radius: 20px;
	border :1px solid #ffffff;
	margin-bottom: 10px;
	margin-right: 10px;
	display: inline-block;
	padding : 5px 10px;
}

.back_link .icon{
	transform: rotate(180deg);
}

#page-body .flexslider{
	border:none;
	margin-bottom: 0px;
}

#page-body .wpb_gallery .wpb_flexslider .flex-control-nav{
	display: none;
}

#page-body .flex-direction-nav a{
	background-color: #FFFFFF;
	width: 65px;
	height: 15px;
	max-width: 80px;
	max-height: 80px;
	text-align: center;
	padding:20px 0;
	overflow: hidden;
}

#page-body .flex-direction-nav a.flex-next:before{
   content: url('data:image/svg+xml;charset=UTF-8, <svg xmlns="https://www.w3.org/2000/svg" viewBox="0 0 13.2 9" version="1.1" width="20" fill="%2308294A"><path d="M13.1,4.4c0-0.2-0.1-0.4-0.2-0.5c0,0,0,0,0,0L9.1,0.2c-0.3-0.3-0.7-0.3-1,0c-0.3,0.3-0.3,0.7,0,1l2.6,2.6H0.7 c-0.4,0-0.7,0.3-0.7,0.7c0,0.4,0.3,0.7,0.7,0.7h10L8.2,7.8c-0.3,0.3-0.3,0.7,0,1c0.3,0.3,0.7,0.3,1,0L12.9,5c0,0,0,0,0,0	C13,4.9,13,4.8,13.1,4.8c0,0,0,0,0,0C13.1,4.6,13.1,4.5,13.1,4.4z"></path></svg>');
   margin-bottom: 60px;
   display: block;
   line-height: 0;
}

#page-body .flex-direction-nav a.flex-prev:before{
   content: url('data:image/svg+xml;charset=UTF-8, <svg xmlns="https://www.w3.org/2000/svg" viewBox="0 0 13.2 9" version="1.1" width="20" fill="%2308294A"><path d="M13.1,4.4c0-0.2-0.1-0.4-0.2-0.5c0,0,0,0,0,0L9.1,0.2c-0.3-0.3-0.7-0.3-1,0c-0.3,0.3-0.3,0.7,0,1l2.6,2.6H0.7 c-0.4,0-0.7,0.3-0.7,0.7c0,0.4,0.3,0.7,0.7,0.7h10L8.2,7.8c-0.3,0.3-0.3,0.7,0,1c0.3,0.3,0.7,0.3,1,0L12.9,5c0,0,0,0,0,0 C13,4.9,13,4.8,13.1,4.8c0,0,0,0,0,0C13.1,4.6,13.1,4.5,13.1,4.4z"></path></svg>');
   margin-bottom: 60px;
   display: block;
   transform: rotate(180deg);
   line-height: 0;
}

i.icon-next{
   content: url('data:image/svg+xml;charset=UTF-8, <svg xmlns="https://www.w3.org/2000/svg" viewBox="0 0 13.2 9" version="1.1" width="20" fill="%2308294A"><path d="M13.1,4.4c0-0.2-0.1-0.4-0.2-0.5c0,0,0,0,0,0L9.1,0.2c-0.3-0.3-0.7-0.3-1,0c-0.3,0.3-0.3,0.7,0,1l2.6,2.6H0.7 c-0.4,0-0.7,0.3-0.7,0.7c0,0.4,0.3,0.7,0.7,0.7h10L8.2,7.8c-0.3,0.3-0.3,0.7,0,1c0.3,0.3,0.7,0.3,1,0L12.9,5c0,0,0,0,0,0	C13,4.9,13,4.8,13.1,4.8c0,0,0,0,0,0C13.1,4.6,13.1,4.5,13.1,4.4z"></path></svg>');
   display: block;
   line-height: 0;
   margin-left:20px;
}

i.icon-prev{
   content: url('data:image/svg+xml;charset=UTF-8, <svg xmlns="https://www.w3.org/2000/svg" viewBox="0 0 13.2 9" version="1.1" width="20" fill="%2308294A"><path d="M13.1,4.4c0-0.2-0.1-0.4-0.2-0.5c0,0,0,0,0,0L9.1,0.2c-0.3-0.3-0.7-0.3-1,0c-0.3,0.3-0.3,0.7,0,1l2.6,2.6H0.7 c-0.4,0-0.7,0.3-0.7,0.7c0,0.4,0.3,0.7,0.7,0.7h10L8.2,7.8c-0.3,0.3-0.3,0.7,0,1c0.3,0.3,0.7,0.3,1,0L12.9,5c0,0,0,0,0,0 C13,4.9,13,4.8,13.1,4.8c0,0,0,0,0,0C13.1,4.6,13.1,4.5,13.1,4.4z"></path></svg>');
   display: block;
   transform: rotate(180deg);
   line-height: 0;
   margin-left:20px;
}

.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover{
	background:none;
}

#page-body .flexslider:hover .flex-next{
	right: 0px;
}

#page-body .flexslider:hover .flex-prev{
	left: 0px;
}


#page-body .vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item>.vc_inner{
	margin:20px 25px;
}

.testi-collection{
	width: 29%;
	display: inline-flex;
	padding: 0 2% 20px;
}

.testi-collection > div{
	max-width: 100%;
}

.test-content{
	padding: 0px 20px;
}

.single-product div.product table.extra-options th.leftside, table.extra-options td.leftside
{
	display: flex!important;
	justify-content: center;
}

/* TISUS*/
.bloc-tissu{
	padding: 25px;
	text-align: center
}

/* RESPONSIVE */

@media screen and (min-width: 1400px){
	body,
	header .menu-login a.login-open,
	.sr-button .text span{
		font-size:16px !important;
		line-height : 1.5em !important
	}
	#menu nav#main-nav ul > li a{
		font-size:18px !important;
	}
	.sr-button.withicon .icon,
	.sr-button{
		height:45px !important;	
	}
	.bloc-collection{
		min-height: 700px;
	}
	.txt-xsmall{
	font-size: 11px;
}

.txt-small{
	font-size: 12px;
}

.txt-smedium{
	font-size: 19px;
}

.txt-medium,
.txt-medium p,
.txt-medium h1{
	font-size: 34px;
}

.txt-large,
.txt-large p{
	font-size: 50px;
}

}

/* WIDGET */

.sidebar .widget ul:not(.socialmedia-widget) li{
	margin-top:3px;
}

.sidebar .widget ul:not(.socialmedia-widget) li a{
	font-size: 11px;
	text-transform: uppercase;
	font-weight: 300;
	color: #08294a;
}

.sidebar .widget-title{
	font-weight: 600 !important;
	color: #08294a
}

/*  PAGE PRODUIT  */

.single-product div.product table.extra-options th.leftside,table.extra-options td.leftside{
display:flex;justify-content: center; text-align: center;
}

table tr{
	border: none;
}

img.scaled-image{
	border: none!important;
}

table.extra-options .label-tag{
	color: #08284a;
	font-size: 12px;
	text-transform: uppercase;
}

span.select2-selection.select2-selection--single{
	padding-right: 50px;
}

/*  RESPONSIVE */

@media screen and (min-width: 1600px){
	body,
	header .menu-login a.login-open,
	.sr-button .text span{
		font-size:18px !important;
		line-height : 1.5em !important
	}
	#menu nav#main-nav ul > li a{
		font-size:20px !important;
	}
	.bloc-collection{
		min-height: 750px;
	}

	.txt-xsmall{
	font-size: 13px;
}

.txt-small{
	font-size: 14px;
}

.txt-smedium{
	font-size: 22px;
}

.txt-medium,
.txt-medium p,
.txt-medium h1{
	font-size: 36px;
}

.txt-large,
.txt-large p{
	font-size: 52px;
}

}

@media screen and (max-width: 1200px){
	#page-body{
		margin-top:0px !important;

	}
}

@media screen and (max-width: 1024px){
	.testi-collection{
		width: 45%;

	}
}

@media screen and (max-width: 991px){
	#page-body .half-pad{
		width: 50%;
		margin-left:0;
	}
	.bloc-collection{
		height: auto;
	}

	.bloc-collection-infos,
	.bloc-collection-img{
		width: 100%;
		position: relative;
	}

	.bloc-collection-infos{
		padding-top: 5%;
	}

	[class^="bloc-couture-table"]{
		width: 100%;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.bloc-collection-infos [class^="bloc-couture-bloc"]{
		width: 80%;
		margin-left: auto !important;
		margin-right: auto !important;
		margin-top: -60px;
		margin-bottom: 60px;
		padding-top: 0%;
	}
}

@media screen and (min-width: 768px){
	.woocommerce .product .variation-gallery.gallery-thumb {
	    width: calc(100% - 130px) !important;
	    margin-left: 130px;
	}

	.woocommerce .product .product-nav{
		width: 90px;
		max-height: 70vh;
	}
}

@media screen and (max-width: 768px){
	.txt-medium, .txt-medium h1{
		font-size: 28px;
	}

	.txt-underline strong:before{
		height: 15spx;
		bottom: 5px;
	}

	#page-body .half-pad{
		width: 100%;
	}

	.mobile-hidden{
		display: none
	}
	
}

@media screen and (max-width: 490px){
	#page-body .bloc-couture{
		margin-top: 50% !important;
	}
	.txt-medium, .txt-medium h1{
		font-size: 22px;
	}
	.mobile-just{
		display: block;
	}

	.txt-underline strong:before{
		height: 10px;
		bottom: 5px;
	}

	.txt-center-mobile{
		text-align: center
	}

	#page-body .bkg-mobile-50,
	#page-body .bkg-mobile-50 > div{
		background-size: 50% !important;
	}

	.img-globe img{
	border:5px solid #FFFFFF;

}

	.testi-collection{
		width: 90%;

	}

	.woocommerce .sr-checkout-details .before-checkout > .woocommerce-info{
		position: relative;
		margin-bottom: 30px
	}

}


/*
     FILE ARCHIVED ON 09:53:35 May 06, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:03:34 Jun 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.44
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.039
  esindex: 0.008
  cdx.remote: 34.315
  LoadShardBlock: 127.935 (3)
  PetaboxLoader3.datanode: 161.002 (5)
  load_resource: 624.626 (2)
  PetaboxLoader3.resolve: 450.153 (2)
*/